petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscLogStageGetVisible

Returns stage visibility in PetscLogView()

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscLogStageGetVisible(PetscLogStage stage, PetscBool  *isVisible)

Not Collective

### Input Parameter

stage -The stage

### Output Parameter

isVisible -The visibility flag, PETSC_TRUE to print, else PETSC_FALSE (defaults to PETSC_TRUE)

### See Also

PetscLogStagePush(), PetscLogStagePop(), PetscLogView()

Level:intermediate
Location:src/sys/logging/plog.c
Index of all Profiling routines
Table of Contents for all manual pages
Index of all manual pages